<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
<DemonstrativoDividaAtiva_Schema><DemonstrativoDividaAtiva>
  <IdNumRegistro>4</IdNumRegistro>
  <NaturezaDividaAtiva>2</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112610101</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>402383.22</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>0.00</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>37083.71</AcrescimoJuros>
  <AcrescimoMulta>0.00</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>263999.43</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>37334.45</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>0.00</BaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>666131.91</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>2</IdNumRegistro>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510107</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>45669.38</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>0.00</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>4090.68</AcrescimoJuros>
  <AcrescimoMulta>926.42</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>2409.00</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>0.00</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>10883.73</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>DividaAtiva.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>42211.75</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>1</IdNumRegistro>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112519901</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>522669.01</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>57262.70</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>35408.67</AcrescimoJuros>
  <AcrescimoMulta>12009.56</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>26512.32</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>21524.34</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>5205.13</BaixaAbatimentoAnistiaRemissao>
  <AutorizacaoLegislativaBaixaAbatimentoAnistiaRemissao>775 2015.pdf</AutorizacaoLegislativaBaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>7980.48</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>DividaAtiva.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>619152.31</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>3</IdNumRegistro>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510105</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>1023938.28</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>116886.64</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>70368.85</AcrescimoJuros>
  <AcrescimoMulta>23599.38</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>51068.22</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>47728.77</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>12293.80</BaixaAbatimentoAnistiaRemissao>
  <AutorizacaoLegislativaBaixaAbatimentoAnistiaRemissao>775 2015.pdf</AutorizacaoLegislativaBaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>17497.68</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>DividaAtiva.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>1208341.12</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva></DemonstrativoDividaAtiva_Schema>
</PrestacaoContasAnual>
